@import 'mixins';
@import 'variables';

.recent-posts {
    padding: 69px 0;
}

.section-title {
    @include section-titles;

    p:last-child {
        font-size: 13px;
    }
}

.all-posts {
    @include flex-space-between;
    flex-wrap: wrap;
}

.post-content {
    @include flex-space-between;
    width: 48%;
    margin-bottom: 32px;

    img {
        margin-right: 20px;
    }

    .post-title {
        font-weight: 700;
        font-size: 16px;
        line-height: 30px;
        color: $title-color;
    }

    .post-add-info {
        font-size: 12px;
        line-height: 20px;
        color: #7C7C7C;
        display: inline-block;
        padding-right: 8px;
    }

    .post-details {
        margin-top: 12px;
        font-size: 14px;
        line-height: 26px;
        color: $text-color;
    }
}

.instagram {
    background-color: $bcg-color-instagram;
    padding: 48px 0;
}

.instagram-shots {

    div {
        @include flex-space-between;
    }
}

.instagram-photo {
    img {
        width: 24.4%;
    }
}